/** 
 * Operatory inkrementacji i dekrementacji 
 */
main() {
  var number = 10;

  print(number++); // wyświetla 10 i później zmienna number ma wartość 11
  print(++number); // najpierw zmienna number przyjmuje wartość 12, a poźniej zostaje wyświetlona

  print(number--); // wyświetla 12 i później zmienna number ma wartość 11
  print(11 + --number); // najpierw zmienna number przyjmuje wartość 10, a poźniej zostaje wyświetlona
}
